<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Modul Profile</title>
<link rel="icon" href="images/favicon.png">
<link href="style/main-style.css" rel="stylesheet" type="text/css" />
<link href="style/sidebar-styles.css" rel="stylesheet" type="text/css" />

<script src='script/jquery.min.js'></script>
<script type='text/javascript' src='script/menu_jquery.js'></script>

<link rel="stylesheet" href="style/simplebar.css" />
<link rel="stylesheet" href="style/demo.css" />

</head>

<body>
<div id="mainmenuwrap">
<!-- menu top bagian kiri -->
<div id="maincontainer-left">
  <div id="maincontainer-left-red">
    </div>
	<img id="telkom-logo" src="images/telkom-logo.jpg" width="157" height="84" alt="telkom-logo" /> 
</div>
<!-- ahir menu top bagian kiri -->

<!-- menu top bagian kanan -->
<div id="maincontainer-right">
	<!-- line 1-->
	<div id="line1">
    <span class="adminstat">Welcome, Admin</span>
    	<div id="buttonmenu">
        <a class="home-logo" href="#"><img src="images/homeslogo.png" width="23" height="20" alt="home-logo" /></a>
    	<a class="logout" href="#">LOGOUT</a>
        </div>
  	</div>
    <!-- line 2-->
    <div id="line2">
    <span> <a href="#"> Dashboard </a>/ <a href="#"> Performance </a>/  Profile</span>
    </div>
</div>
<!-- ahir menu top bagian kanan -->
</div>

<!-- main container -->
<div id="maincontainer">
  <div id="sidebarmenu-left">
	<div id='cssmenu'>
<ul>   
   <li class="data" id="menu-dashboard"><a href='#'><span>Dashboard</span></a></li>
   <li class="data" id="menu-post"><a href='#'><span>Posting</span></a></li>
   <li class="data" id="menu-slider"><a href='#'><span>Slider</span></a></li>
   <li class='has-sub open' id="menu-performance"><a href='#'><span>Performance</span></a>
      <ul>         
         <li><a href='#'><span>Parameter Kegiatan</span></a></li>
         <li><a href='#'><span>User Management</span></a></li>
         <li><a href='#'><span>Menu</span></a></li>
         <li class="active"><a href='#'><span>Profile</span></a></li>
         <li><a href='#'><span>Unit</span></a></li>
         <li><a href='#'><span>Deliverable</span></a></li>
         <li><a href='#'><span>Report</span></a></li>
      </ul>
   </li>
   <li class='data' id="menu-menu3"><a href='#'><span>Menu 3</span></a></li>
   <li class='last' id="menu-menu4"><a href='#'><span>Menu 4</span></a></li>
</ul>
</div>
</div>
<!-- Ahir Sidebar menu -->

<!-- kontent -->
<div class="content-page" id="modul-profile">
    <div class="pre-content"> 
        <div class="content">
        </div>
    </div>
  
  <div class="content">
  <div class="menu-bar">
   			<input name="Search" placeholder="Search Here" type="text" /> 
    		<select name="Category">
            <option value="Semua Kategori">Semua Kategori</option>
            <option value="ID User">ID User</option>
            <option value="Nama">Nama</option>
            <option value="Organisasi">Organisasi</option>
            <option value="Profile">Profile</option></select>
            <span>Menampilkan 1-10 dari 3200 hasil</span>
            <a class="adduserbutton" href="#">Add</a>
        
  </div> 
  <div id="table">
    <table id="category-row" width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr>
            <td >No.</td>
            <td >Nama Profile</td>
            <td >Role</td>
            <td >&nbsp;</td>
        </tr>
    </table>
    
    <table id="content-row" width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr>
            <td >1</td>
            <td >456345 </td>
            <td >perspiciatis unde </td>
            <td ><a href="#"></a> <a href="#"></a></td>
        </tr>
        <tr>
            <td width="35px">2</td>
            <td>932579</td>
            <td>doloremque laudantium </td>
            <td><a href="#"></a> <a href="#"></a></td>
        </tr>
        <tr>
            <td width="35px">3</td>
            <td>349867</td>
            <td>veritatis et </td>
            <td><a href="#"></a> <a href="#"></a></td>
        </tr>
        <tr>
            <td width="35px">4</td>
            <td>214974</td>
            <td>totam rem aperiam</td>
            <td><a href="#"></a> <a href="#"></a></td>
        </tr>
        <tr>
            <td width="35px">5</td>
            <td>239876</td>
            <td>perspiciatis unde </td>
            <td><a href="#"></a> <a href="#"></a></td>
        </tr>
        <tr>
            <td width="35px">6</td>
            <td>127469</td>
            <td>doloremque laudantium </td>
            <td><a href="#"></a> <a href="#"></a></td>
        </tr>
        <tr>
            <td width="35px">7</td>
            <td>427859</td>
            <td>veritatis et </td>
            <td><a href="#"></a> <a href="#"></a></td>
        </tr>
        <tr>
            <td width="35px">8</td>
            <td>124987</td>
            <td>totam rem aperiam</td>
            <td><a href="#"></a> <a href="#"></a></td>
        </tr>
        <tr>
            <td width="35px">9</td>
            <td>368922</td>
            <td>doloremque laudantium </td>
            <td><a href="#"></a> <a href="#"></a></td>
        </tr>
        <tr>
            <td width="35px">10</td>
            <td>120495</td>
            <td>veritatis et </td>
            <td><a href="#"></a> <a href="#"></a></td>
        </tr>
    </table>
<div class="pagenumber">
 <ul>
 <li><a href="#" class="active"> 1 </a></li>
 <li><a href="#"> 2 </a></li>
 <li><a href="#"> 3 </a></li>
 <li><a href="#"> 4 </a></li>
 <li><a href="#"> 5 </a></li>
 <li><a href="#"> 6 </a></li>
 <li><a href="#"> 7 </a></li>
 <li><a href="#"> Last </a> </li>
 </ul>
</div>
  </div>      
  </div> 
</div>
<!-- Ahir konten -->

</div>

<!-- Ahir main content -->


<!-- JavaScript -->  
    
    <script src="script/simplebar.js"></script>
    <script>
	    $(document).ready(function() {
	      // Initialize scrollers.
          $('.demo2').simplebar();
          
	      // Demonstration of changing the vertical scroller content and dimensions.
	      $('.add-more').on('click', function(e){
	        e.preventDefault();
	        $('.demo1').simplebar('getContentElement').append('<p class="odd">Additional content 1</p><p>Additional content 2</p><p p class="odd">Additional content 3</p><p>Additional content 4</p>');
	        $('.demo1').simplebar('recalculate');
	      });
	      $('.toggle-height').on('click', function(e){
	        e.preventDefault();
	        if ($('.demo1').height() === 400) {
	          $('.demo1').height(300);
	        } else {
	          $('.demo1').height(400);
	        }
	        $('.demo1').simplebar('recalculate');
	      });
	      // Demonstration of changing the horizontal scroller content and dimensions.
	      $('.add-more-horiz').on('click', function(e){
	        e.preventDefault();
	        $('.demo2').simplebar('getContentElement').append('<div class="box">A</div><div class="box">B</div><div class="box">C</div><div class="box">D</div>');
	        $('.demo2').simplebar('recalculate');
	      });
	      $('.toggle-width').on('click', function(e){
	        e.preventDefault();
	        if ($('.demo2').width() === 600) {
	          $('.demo2').width(500);
	        } else {
	          $('.demo2').width(600);
	        }
	        $('.demo2').simplebar('recalculate');
	      });
	    });
    </script>
</body>
</html>
